Subject: linux-next: manual merge of the target-merge tree with the scsi tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 13 Nov 2015 12:06:05 +1100

Hi Nicholas,

Today's linux-next merge of the target-merge tree got conflicts in
several files.  It looks like a newer version of all the commits in the
target-merge tree has been applied to the scsi tree, so I just dropped
the target-merge tree for today.  You might like to tidy it up with
respect to the current scsi tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]